[mythtv-users] Mythfrontend ? want v31 not v32

Barry Martin barry3martin at gmail.com
Tue Jun 21 12:59:27 UTC 2022


Hi Mike!

>> ... Am I having problems because of this:
>>
>> cat??? /etc/apt/sources.list.d/mythbuntu-ubuntu-31-jammy.list
>> debhttps://ppa.launchpadcontent.net/mythbuntu/31/ubuntu/  jammy main
>> # deb-srchttps://ppa.launchpadcontent.net/mythbuntu/31/ubuntu/  jammy main
>>
>> No idea why the second one is commented.
>>
> deb-src is just the source packages to the deb above it. No biggy if you didn't need the source.

OK, thanks -- makes sense.  Just trying to be the eyes for my helpers 
out there.

Barry





More information about the mythtv-users mailing list